IndexDir /home/penta/www/tts/arq
# This is a space-separated list of files and
# directories you want indexed. You can specify
# more than one of these directives.

IndexFile /home/penta/www/wais/tts/tts.swish
# This is what the generated index file will be.

IndexName "Indice de Registro de Problemas"
IndexDescription "Este e o indice completo do problemas da rede da UFRGS."
IndexPointer "http://penta.ufrgs.br/wais/tts/"
IndexAdmin "Joice Lee Otsuka (otsuka@inf.ufrgs.br)"
# Extra information you can include in the index file.

IndexOnly .html .htm .txt .gif .xbm .au .mov .mpg
# Only files with these suffixes will be indexed.

IndexReport 3
# This is how detailed you want reporting. You can specify numbers
# 0 to 3 - 0 is totally silent, 3 is the most verbose.

FollowSymLinks yes
# Put "yes" to follow symbolic links in indexing, else "no".

NoContents .gif .xbm .au .mov .mpg
# Files with these suffixes will not have their contents indexed -
# only their file names will be indexed.

ReplaceRules replace "/home/penta/www/" "http://penta.ufrgs.br/"
# ReplaceRules allow you to make changes to file pathnames
# before they're indexed.

FileRules pathname contains admin testing demo trash construction confidential
FileRules filename is indice_tts.html
FileRules filename contains # % ~ .bak .orig .old old.
FileRules title contains construction example pointers
FileRules directory contains .htaccess
# Files matching the above criteria will *not* be indexed.

IgnoreLimit 50 100
# This automatically omits words that appear too often in the files
# (these words are called stopwords). Specify a whole percentage
# and a number, such as "80 256". This omits words that occur in
# over 80% of the files and appear in over 256 files. Comment out
# to turn of auto-stopwording.

#IgnoreWords a o de da para onde os as aquele aquela aqueles aquelas n&atilde;o #oc&ecirc; voc&ecirc;s ele eles ela elas est&aacute; Este em alguns algum #tamb&eacute;m tambem sobre abaixo nosso nossa nossos nossas sua suas seu seus #outro outra outros outras pela e um uns uma umas com por vez O A E &eacute #N&Atilde; S&atilde; frequentemente muito muitos muita muitas at&eacute; ate #certas certa certo certos &agrave; Para Portanto portanto Assim assim Logo logo #Entretanto entretanto  Contudo contudo mais menos Um Uma foi era ser&aacute; #sera j&aacute; ja jamais est&atilde;o estao 
 
# The IgnoreWords option allows you to specify words to ignore.
# Comment out for no stopwords; the word "SwishDefault" will
# include a list of default stopwords. Words should be separated by spaces
# and may span multiple directives.
